SDL_GPUSamplerMipmapMode(3type)

NAME
SDL_GPUSamplerMipmapMode - Specifies a mipmap mode used by a sampler.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef enum SDL_GPUSamplerMipmapMode
{
    SDL_GPU_SAMPLERMIPMAPMODE_NEAREST,  /**< Point filtering. */
    SDL_GPU_SAMPLERMIPMAPMODE_LINEAR    /**< Linear filtering. */
} SDL_GPUSamplerMipmapMode;

AVAILABILITY
This enum is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_CreateGPUSampler(3)